uuid: 91905f7c-cfb6-4074-a01d-c353cd8f8a87
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Default short date'
locked: false
pattern: 'm/d/Y - H:i'
